import { useMemo } from "react";
export default (_ref => {
  let {
    defaultStyle,
    customStyle
  } = _ref;
  return useMemo(() => Object.assign({}, defaultStyle, customStyle), [customStyle]);
});